# tmphighlight.removeChannel

Remove a channel from the irc context temporary highlight list

Usage

    tmphighlight.removeChannel [;window_id]

Description
This command remove a channel from the irc context temporary highlight list. If you don't specify a channel, the current one is used.
Syntax Specification

    tmphighlight.removeChannel [window_id:integer]

See also
$tmphighlight.addchannel $tmphighlight.ischannelhighlighted $channel

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011